package com.steerinfo.meterwork.meterworkrailwayactual.model;

import com.fasterxml.jackson.annotation.JsonIgnore;
import com.steerinfo.framework.model.IBasePO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;
import java.util.Date;

public class MeterWorkRailwayActualIsOut{
    private MeterWorkRailwayActual meterWorkRailwayActual;
    /**
     * 1：正常
     * 0：超差
     */
    private Integer isOut;

    public MeterWorkRailwayActual getMeterWorkRailwayActual() {
        return meterWorkRailwayActual;
    }

    public void setMeterWorkRailwayActual(MeterWorkRailwayActual meterWorkRailwayActual) {
        this.meterWorkRailwayActual = meterWorkRailwayActual;
    }

    public Integer getIsOut() {
        return isOut;
    }

    public void setIsOut(Integer isOut) {
        this.isOut = isOut;
    }
}
